2021-06-22 21:42:18 UTC
41 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:31b7e7ccca9e17fd08b39c9a4ffd3ded380b62816c489d6c3758c9bb5a632430 - 6.56% (2.69 MB)
[#001] sha256:0fe0317095bb660706913746e0261e794f76eb1ae5ad739c83f672b50efe65ae - 0.0% (1.23 KB)
[#002] sha256:9fadc1c405e1df51949be3115d7235c9ca7520b4eefa0e9c508716a02c910907 - 93.43% (38.3 MB)
[#003] sha256:f2ecaad2c81fb77d29ad853f94b04a020c3266a11823d0a2883ae69dc84e01a9 - 0.0% (174 Bytes)
[#004] sha256:9d51ffce497a34f282fc5ebcc0d250873137530d051b74260446222831b2c45e - 0.0% (154 Bytes)
[#005] sha256:e4d5d813d3765868039b456e2edcf9ab175b0f7c836c532118ca67a42357d7ac - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:36634145ad6ec95a6b1a4f8d875f48719357c7a90f9b4906f8ce74f71b28c19d in /
2021-04-14 18:38:29 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-10 17:39:34 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-22 21:42:06 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.10.0
2021-06-22 21:42:07 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.10.0
2021-06-22 21:42:07 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-22 21:42:08 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-22 21:42:15 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-22 21:42:16 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-22 21:42:17 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-22 21:42:17 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-22 21:42:17 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-22 21:42:18 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-22 21:42:18 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-22 21:42:18 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-22 21:42:18 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-22 21:42:18 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-06-22 21:22:05 UTC
41.6 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:540db60ca9383eac9e418f78490994d0af424aab7bf6d0e47ac8ed4e2e9bcbba - 6.45% (2.68 MB)
[#001] sha256:98d468a8c3b43256569f9b2b67d51514ec6679816787de88801a10bcb301a709 - 0.0% (1.23 KB)
[#002] sha256:105d8515b2215472860538abf77d14b3601cae4b72884d459eefcafbe0e107f4 - 93.55% (38.9 MB)
[#003] sha256:c0ed6bc2e594daff0582e63eb92f380145f7f303fb4346b05400bb01ab58183e - 0.0% (174 Bytes)
[#004] sha256:a1981893a8c5f7dbc4d2305e2f37dfcfc9d99a71513555ed16fc5bb0ecc39a8e - 0.0% (154 Bytes)
[#005] sha256:72b39d63083e8e2e70c8f000ac9b0828b61cecd954468d8f28a51358010ce881 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:8ec69d882e7f29f0652d537557160e638168550f738d0d49f90a7ef96bf31787 in /
2021-04-14 19:19:39 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-10 18:19:29 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-22 21:21:54 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.10.0
2021-06-22 21:21:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.10.0
2021-06-22 21:21:55 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-22 21:21:56 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-22 21:22:01 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-22 21:22:03 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-22 21:22:03 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-22 21:22:04 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-22 21:22:04 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-22 21:22:04 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-22 21:22:04 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-22 21:22:04 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-22 21:22:05 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-22 21:22:05 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-06-22 22:20:27 UTC
37.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:740c950346cf39c85b52576998695c9b909c24a58a8bb1b64cce91fda3ef1d3a - 6.62% (2.5 MB)
[#001] sha256:c07d1eb174fc9249548c4b20da900dc348680f32d74676f33dd0951274dff98b - 0.0% (1.23 KB)
[#002] sha256:4881247682906d151dd4266dc1f16b3787c3782e123136a9d9174f81f6d6e250 - 93.38% (35.3 MB)
[#003] sha256:c8eb296fb8741f925b4e9a4bdd8d5f57d707bee2e71bcb95f8842b461902ac9b - 0.0% (174 Bytes)
[#004] sha256:ef0ff50377a85d926a7616c0ab6a4f499e49182fcbb508697866678c3e1ea1bf - 0.0% (153 Bytes)
[#005] sha256:20660d5b18ed07b69136dc58b3b854487ca3faa30c30d2320fd6ab0ffca7988b - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:4479f0a51530e039edf231d87201896dcff908aa542a613cdccb015f93dda8a3 in /
2021-06-15 22:57:34 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-22 22:20:06 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-22 22:20:06 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.10.0
2021-06-22 22:20:07 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.10.0
2021-06-22 22:20:07 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-22 22:20:08 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-22 22:20:21 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-22 22:20:23 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-22 22:20:24 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-22 22:20:25 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-22 22:20:25 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-22 22:20:26 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-22 22:20:26 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-22 22:20:27 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-22 22:20:27 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-22 22:20:27 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-06-22 21:42:54 UTC
37.7 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:595b0fe564bb9444ebfe78288079a01ee6d7f666544028d5e96ba610f909ee43 - 6.85% (2.59 MB)
[#001] sha256:9f3d1412f415f7d8fd08f4f596252a334bea5a112509304795c9242b32e30e3d - 0.0% (1.23 KB)
[#002] sha256:38ca6286d3fe33aae8a5881ad0fc09d3e13850fb1a3984d67261199b1d8db56b - 93.14% (35.2 MB)
[#003] sha256:5d513ae58978f46ffd449b76a88acd290bdbbf2c8dc7e90ef9e04014b99d11bf - 0.0% (174 Bytes)
[#004] sha256:4213bb62e786f44e51cf798e925ea48395500839e002338e8bea51c14f45db8b - 0.0% (153 Bytes)
[#005] sha256:34b6bb821282f46b639f0ce35010cdaf11df4a929186515888a6c73479439af1 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:ca9d8b5d1cc2f2186983fc6b9507da6ada5eb92f2b518c06af1128d5396c6f34 in /
2021-06-15 21:45:04 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-15 23:25:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-22 21:42:45 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.10.0
2021-06-22 21:42:45 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.10.0
2021-06-22 21:42:45 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-22 21:42:46 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-22 21:42:51 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-22 21:42:52 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-22 21:42:53 UTC|1 CONSUL_VERSION=1.10.0 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-22 21:42:53 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-22 21:42:53 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-22 21:42:53 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-22 21:42:54 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-22 21:42:54 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-22 21:42:54 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-22 21:42:54 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]